Subject: [Drip] New drip-rid-17 on my server

From: Robert Moskowitz <[email-masked]>
Date: Tue, 15 Mar 2022 20:44:53 -0400

I went through comments from Med and Adam and posted a new version, -17

http://medon.htt-consult.com/~rgm/ietf/

I did a separate ver number so you can run diffs on what I posted 
previously.

Note new sec 3.3.3 on the 14/14 HID split.

New HHIT prefix subregistry in sec 3.1 and 9.

I did not remove references to ICAO.  That will take more work, and 
don't know if I have the time prior to IETF.

I think there may be some ref I left out of sec 9, but I needed this 
done for now.